import request from "../utils/request"

export function getUserInfo(authCode) {
  return request({
    url: '/demo/message/getUserInfoByCode/' + authCode,
    method: 'get'
  })
}

export function getCaseTitle(id) {
  return request({
    url: '/demo/case/anonGetCaseTitle/' + id,
    method: 'get'
  })
}

export function submitMessage(data) {
  return request({
    url: '/demo/message',
    method: 'post',
    data
  })
}