module.exports = {
  lintOnSave: false,
  publicPath: process.env.NODE_ENV === "production" ? "./" : "/",
  chainWebpack: (config) => {
      const svgRule = config.module.rule("svg");
      svgRule.uses.clear();
      svgRule
          .test(/\.svg$/)
          .use("svg-sprite-loader")
          .loader("svg-sprite-loader");
  },
  productionSourceMap: false,
  devServer: {
      proxy: {
          "/proxyApi": {
              target: "http://192.168.20.59:18000/hmit-admin", //http://192.168.10.61:8080/beansprouts
              changeOrigin: true,
              pathRewrite: {
                  "^/proxyApi": "/",
              },
          }
      },
      port: 8080
  },
};